V.21-Correction of V.20 with better screens and code correction
of bugs which wandered in, of FANFOLD a PD CP/M text file compactor,
formatter, printer. Double sided, 2 column, filled, justified, with
header, footer, page number positioning, page offset for hole punches
are some of the options. A WYSIWYG display. V.21 provides full DU: 
redirection and a clearer (hopefully !) installation procedure. Other
"bugs/features" corrected/explained. TPA of >D180h Req.  RSR 2/5/90
